<?php
session_start();
require('../Operaciones/Cliente_operacion.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}

$Esta_Basica= new Cliente_P();
$dato=$Esta_Basica->Estadistica_Ini($Id);
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
.Logo_ {
	margin: 0 auto;
	text-align: center;
	display: block;
	background-image:image('../Diseno/Comite.jpg');
	border: 0.5px solid black;
	height: 183px;
    width: 95%;
	box-shadow: 10px 10px 10px #999;
}
	
.Est_ {
	display: block;
	 margin: 0 auto;	
	 border: 1px solid black;
	 height: 250px;
     width: 90%;
	 padding: 15px;
	font-size: 26px;
	font-family: "Times New Roman", Times, serif;
	}
.D_gen {
	float: left;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	border: 1px solid black;
	height: 88%;
    width: 48%;
	padding: 3px;
	}
.D_graf {
	margin-left: 5px;
	float: left;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	border: 1px solid black;
	height: 90%;
    width: 49%;
	}

</style>
</head>

<body>
<p><div class="Titular">= Aplicación de control de Guias de Transito =</div></p>
<p><div class="Logo_" ><img src="../Diseno/Sedagro_II.jpeg" width="647" height="180" alt=""/></div></p>
<div class="Est_"><div align="center">= Datos Generales de Folios de Guias de Transito =</div>
<div class="D_gen">
<p align="center"><?php echo '<< '.$dato['Nombre'].' >>'; ?></p>
<hr>
Total de Folios Asignados : <?php echo $dato['Folios']; ?><br>
Total de Folios Ocupados : <?php echo $dato['Usados']; ?><br>
Total de Folios Cancelados : <?php echo $dato['Cancelados']; ?><br>
Total de Folios Incompletos : <?php echo $dato['Incompletos']; ?><br>
Último folio Disponible :  <?php echo $dato['Ult']; ?><br>
<!-- <?php $Tot_=(($dato['Folios']-$dato['Usados']-$dato['Cancelados']-$dato['Incompletos'])==0 ? '<b style="color: Red">Sin Folios</b>' : $dato['Folio_Min']);
	echo $Tot_; ?><br> -->
<hr>
</div>
<div class="D_graf"></div>
</div>
<script>
	$('.D_graf').load('Grafica_Port.php');	
</script>
</body>
</html>
